/*
 Theme Name:   Spacious Child Theme
 Template:     spacious
*/

/*Custom CSS*/


.imggallery {
    width: 250px;
    height: 250px;
    margin: 20px;
    display: inline-block;
    	}

a.rs-flipping-link {
    display: none;
    	}

.ctab {
    background-color: #e54400;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    font-size: 22px;
    line-height: 40px;
    text-align: center;
    font-family: 'Lato',sans-serif;
    padding: 5px 3.28407225%;
    margin-top: 4px;
    	}

a.ctab:hover {
    	color:white;
    	background-color:#666666;	
  	}
a.call-to-action-button:hover {
    	color:white;
	background-color:#666666;
  	}

input.wpcf7-form-control.wpcf7-text {
	border: 1px solid;
    	box-shadow: 0px 4px 12px #CEC9C9
	}
textarea.wpcf7-form-control.wpcf7-textarea {
	border: 1px solid;
    	box-shadow: 0px 4px 12px #CEC9C9
	}

input.wpcf7-form-control.wpcf7-submit:hover {
    	color:white;
    	background-color:#666666;	
  	}

.imggallery2 {
    width: 250px;
    height: 350px;
    margin: 20px;
    display: inline-block;
    vertical-align: top;
    	}

